#mobileNavContainer{
	display: none;
}
#filtertrigger{
	display: none;
	cursor: pointer;
}
#filtertrigger:hover{
	background: #777;
}
.plusicon, .filtericon{
	width: 15px;
	height: 17px;
	background: url('https://qa.loopster.com/app/webroot/files/public/resources/icons/glyphiconshalflings-grey.png');
	background-repeat: no-repeat;
	background-position: 0px -93px !important;
	position: absolute;
	top: 0;
	right: 5px;
}
#filtertrigger .minusicon, #filtertrigger .plusicon{
	position: absolute;
	right: 20px;
	top: auto;
}
.minusicon{
	width: 15px;
	height: 17px;
	background: url('https://qa.loopster.com/app/webroot/files/public/resources/icons/glyphiconshalflings-grey.png');
	background-repeat: no-repeat;
	background-position: -24px -93px;
	position: absolute;
	top: 0;
	right: 5px;
}
#noofresults{
    z-index: 9999;
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    font-size: 16px;
    padding: 5px;
    margin-top: 20px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: #0055A5;
    color: #FFFFFF;
}

@media screen and (max-width: 768px){
	.minusicon{	
		display: inline-block;
	}
	body{
		margin: 0px 1px 0px 0px;
		padding: 0;
	}
	#lang{
		display: none;
	}
	#outer{
		margin-top: 10px;
		width: 100%;
	}
	#logo{
		display: block;
		text-align: center;
		width: 100%;
		position: static;
	}
	#topNav{
		width: 100%;
		position: static;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	p.strapline{
		display: none;
		text-align: center;
	}
	#menu{
		display: none;
		float: none !important;
	}
	#menu ul{
		padding: 0 !important;
		margin: 0;
	}
	#menu li{
		float: none !important;
	}
	.nonindexheaderimage{
		display: none;
	}
	#filter{
		float: none !important;
		display: none;
		width: auto !important;
		padding: 10px 10px 20px 10px;
		border-bottom: 1px solid #000;
	}
	#content{
		width: auto;
		display: block;
		float: none;
		padding: 5px;
	}
	#products{
		width: 100% !important;
		float: none !important;
	}
	.productnameAlign{
		display: table-cell;
		width: 100%;
	}
	.prodinfocontainer{
		display: table;
	}
	.prodinfocontainer img{
		display: table-cell;
	}
	.name_CLEAN, .name_Waterproofing, .name_WATERPROOF, .name_Conditioning, .name_CONDITION, .name_UV.Protection, .name_UVPROTECT, .name_ODORCONTROL, .name_Odorcontrol{
		padding: 0px;
		margin: 0px;
		width: 100%;
	}
	.productname_ODORCONTROL, .productname_CLEAN, .productname_Cleaning, .productname_Conditioning, .productname_Waterproofing, .productname_UV.Protection, .productname_Insect.Protection, .productname_WATERPROOF, .productname_CONDITION, .productname_PROTECTION, .productname_UVPROTECT{
		margin:  0px;
		padding: 0px 0px 0px 8px;
		float: none;
		vertical-align: top;
	}
	.productinfo{
		width: 100%;
		float: none;
		display: table-cell;
	}
	.productitem{
		display: block;
		width: 100% !important;
		clear: both;
	}
	#imgColumn{
		width: 100%;
		display: block;
		float: none;
		text-align: center;
	}
	#imgProduct{
		text-align: center;
		margin-bottom: 20px;
	}
	#imgColumn img{
		width: auto;
		max-height: 300px;
	}
	.relatedproducts{
		margin: 0 auto;
		width: 90%;
	}
	iframe{
		max-width: 100%;
		height: auto;
	}
	div#productDetailText{
		width: 100%;
		margin: 0px;
		padding: 0;
	}
	#productinfo, #altSales{
		width: 96%;
		margin: 0 auto;
		padding: 0px 0px 20px 0px;
		float: none;
		display: block;
	}
	#productDetailText .productStraplineText{
		width: 100%;
	}
	#cartArea{
		width: 100%;
	}
	#rightSideBar{
		display: none;
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 0;
		float: none;
	}
	#rightSideBar .ctaLinkCart{
		background: none;
		padding: 0;
		width: 100%;
		margin: 0;
		text-align: center;
	}
	#rightSideBar a{
		display: block;
		text-align: center !important;
	}
	#rightSideBar img{
		align: center !important;
	}
	#mobileNavContainer{
		display: block;
		z-index: 9999;
		width: 100%;
	}
	#mobileTrigger{
		cursor: pointer;
		text-align: center;
		background: #055EA1;
		font-weight: bold;
		padding: 10px 0px;
		color: #FFF;
	}
	#mobnav{
		display: none;
		padding: 0;
		margin: 0;
		list-style: none;
		background: #055EA1;
		overflow: hidden;
	}
	#mobnav li{
		list-style: none;
		display: block;
		width: 100%;
		background: #055EA1;
		margin: 3px 0px 0px;
		color: #FFF !important;
		padding: 0px 0px 5px 5px;
		font-size: 17px;
	}
	#mobnav li a{
		color: #FFF;
	}
	#mobnav li ul{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#mobnav li ul li, #mobnav li ul li ul li{
		list-style: none;
		margin: 0px 0px 0px 20px;
		padding: 0;
	}
	#filtertrigger{
		display: block;
		width: 100%;
		padding: 10px 0px;
		background: #2E8C08;
		color: #FFF;
		text-transform: uppercase;
		text-align: center;
		font-weight: bold;
		border-radius: 20px;
		position: relative;
	}
	div.ctaLinkCart{
		background: none !important;
		margin: 0 auto !important;
		padding: 5px;
		width: 150px !important;
		display: block;
		text-align: center;
	}
	.ctaLinkLogout{
		display: block;
		width: 150px;
		text-align: center;
		margin: 0 auto;
		padding: 5px 5px 10px 5px;
	}
	.desktop{
		display: none !important;
	}
}